@charset "UTF-8";

/*seccion*/
/*seccion bolas1*/
.seccion_bolas1-bola .texto {
    color: #20366d
}

.seccion_bolas1-bola--imag .figura.cambio {
    opacity: 0
}

@media(min-width:992px) {
    .seccion_bolas1-bola:before {
        content: '';
        background: #0069b4;
        border-radius: 50%;
        box-shadow: 0 0 4rem 0 rgba(0, 0, 0, 0.3);
        display: block;
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        transform: scale(0);
        transition: transform 0.4s;
        will-change: transform
    }

    .seccion_bolas1-bola--imag .figura {
        transition: opacity 0.4s;
        will-change: opacity
    }

    .seccion_bolas1-bola:hover:before {
        transform: scale(1)
    }

    .seccion_bolas1-bola:hover .seccion_bolas1-bola--imag .figura.normal {
        opacity: 0
    }

    .seccion_bolas1-bola:hover .seccion_bolas1-bola--imag .figura.cambio {
        opacity: 1
    }

    .seccion_bolas1-bola:hover .texto {
        color: #fff
    }
}

/*seccion descripciones*/
.seccion_descripciones-con1 .texto.enriquecido {
    color: #292929
}

.seccion_descripciones-con1 .texto.enriquecido h1,
.seccion_descripciones-con1 .texto.enriquecido h2,
.seccion_descripciones-con1 .texto.enriquecido h3,
.seccion_descripciones-con1 .texto.enriquecido h4,
.seccion_descripciones-con1 .texto.enriquecido h5,
.seccion_descripciones-con1 .texto.enriquecido h6 {
    color: #20366d
}

.seccion_descripciones-acor--list:before {
    content: '';
    background: #d2d2d2;
    display: block;
    width: 1px;
    height: calc(100% - 30px);
    position: absolute;
    left: calc(5px + 1rem);
    top: 10px
}

.seccion_descripciones-acor--tabu b {
    background: #fff;
    border-color: #0069b4;
    border-radius: 50%
}

.seccion_descripciones-acor--tabu b:before {
    background: #0069b4;
    border-radius: 50%;
    transform: scale(0);
    transition: transform 0.4s;
    will-change: tranform
}

.seccion_descripciones-acor--tabu .texto.titulo {
    color: #20366d
}

.seccion_descripciones-acor--pane.activo b:before {
    transform: scale(1)
}

/*curso*/
/*curso banner*/
#curso__banner_fond.capa-encima:after {
    background: linear-gradient(to bottom, #010f1d, rgba(1, 15, 29, 0.3), #010f1d);
    opacity: 0.6
}

#curso__banner_fras .texto {
    text-shadow: 0.4rem 0.4rem 0.7rem rgba(0, 0, 0, 0.4);
    color: #fff
}

#curso__banner_ancl p {
    border-color: #fff;
    border-radius: 100px
}

#curso__banner_ancl p:before {
    background: #fff;
    z-index: 1
}

#curso__banner_ancl p:after {
    content: '';
    background: #fff;
    border-radius: 100px;
    display: block;
    width: 100%;
    height: 100%;
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0
}

#curso__banner_ancl .icon.icon-flecha2.abajo {
    color: #fff
}

@media(min-width:992px) {
    #curso__banner_ancl p:after {
        transition: opacity 0.4s;
        will-change: opacity
    }

    #curso__banner_ancl:hover p {
        border-color: #20366d
    }

    #curso__banner_ancl:hover p:before {
        background: #20366d
    }

    #curso__banner_ancl:hover p:after {
        opacity: 1
    }
}

/*curso manuales*/
@media(min-width:992px) {
    .curso__manuales_item {
        transition: flex-grow 0.4s linear
    }

    .curso__manuales_item:hover {
        flex-grow: 1.5
    }
}

/*curso videoteca*/
.curso__requisitos_arti div {
    background: #20366d;
    border-radius: 50%;
    overflow: hidden
}

.curso__requisitos_arti .figura {
    opacity: 0.9
}

.curso__requisitos_arti .icon.icon-play {
    color: #fff
}

.curso__requisitos_arti .texto.titulo {
    color: #20366d
}

.curso__requisitos_item:not(:last-child) {
    border-bottom-color: rgba(0, 105, 180, 0.3)
}

@media(max-width:991.98px) {
    .curso__requisitos_arti .texto.titulo {
        font-weight: 500
    }
}

@media(min-width:992px) {
    #curso__requisitos_gale {
        background: #20366d;
        border-radius: 1.5rem
    }

    .curso__requisitos_item:not(:last-child) {
        border-bottom-color: rgba(255, 255, 255, 0.1)
    }

    .curso__requisitos_arti .figura {
        opacity: 1;
        transition: opacity 0.4s;
        will-change: opacity
    }

    .curso__requisitos_arti .icon.icon-play {
        transform: scale(0);
        transition: transform 0.4s;
        will-change: transform
    }

    .curso__requisitos_arti .texto.titulo {
        color: #fff
    }

    .curso__requisitos_arti.activo .figura {
        opacity: 0.5
    }

    .curso__requisitos_arti.activo .icon.icon-play {
        transform: scale(1)
    }

    .curso__requisitos_arti:hover .figura {
        opacity: 0.5
    }

    .curso__requisitos_arti:hover .icon.icon-play {
        transform: scale(1)
    }
}

/*curso logros*/
#curso__logros_fond .fondo {
    background: #20366d
}

#curso__logros_con0 .texto {
    color: #fff
}

.curso__logros_carr-item:before {
    content: '';
    background: #fff;
    display: block;
    width: 1px;
    height: 210px;
    opacity: 0.5;
    position: absolute;
    left: 100%;
    top: 10px
}

.curso__logros_carr-item img {
    object-fit: contain
}

#curso__logros_carr-ctrl .carrusel-fle {
    border-color: #fff;
    color: #fff
}

@media(min-width:992px) {
    .curso__logros_carr-item:before {
        opacity: 1
    }
}